=== data/build_tools/CMakeLists.txt ===
file (GLOB tools *.xml)
install (FILES ${tools} DESTINATION ${DATA_DIR}/build_tools)
