=== src/ui/CMakeLists.txt ===
file (GLOB UI "*.ui")
install (FILES ui.xml ${UI} DESTINATION ${DATA_DIR}/ui)
