=== data/images/templates/CMakeLists.txt ===
file (GLOB templates *.png)
install (FILES ${templates} DESTINATION ${DATA_DIR}/images/templates)
