## latexila 0.2.0

=== debian/changelog ===
latexila (0.2.0-2) unstable; urgency=low

  * debian/control: make latexila depend on latexila-data. (Closes: #583172)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 26 May 2010 21:02:37 +0200

latexila (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #579279)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 26 Apr 2010 22:13:00 +0200
