=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LDFLAGS=-Wl,--as-needed

%:
	dh  $@

override_dh_auto_build:
	xsltproc --nonet -o debian/ \
	/usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl \
	debian/latexila.1.xml
	dh_auto_build

override_dh_auto_clean:
	rm -f debian/latexila.1
	dh_auto_clean
