## latexila 2.0.6

=== debian/changelog ===
latexila (2.0.6-1) unstable; urgency=low

  * New upstream release (bug fixes). (Closes: #615844)
  * debian/control: depend on rubber (a LaTeX IDE is almost useless if it
    cannot compile). (Closes: #617348)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 08 Mar 2011 20:12:19 +0100

latexila (2.0.5-1) unstable; urgency=low

  [ Tanguy Ortolo ]
  * New upstream version (new dependencies).
  * debian/control: bumped Standards-Version (no modification required).
  * debian/copyright: switched to DEP-5.
  * debian/latexila{,-data}.lintian-overrides: override two lintian false
    positives, due to the package split between latexila and latexila-data.
  * debian/rules: install NEWS as upstream changelog.
  * debian/latexila.xpm: update to the new icon.
  * debian/latexila.link: remove icon symlinks, now provided by upstream.
  * debian/watch: handle bzip2 and gzip tarballs.

  [ Emmanuel Bouthenot ]
  * debian/control: added DM-Upload-Allowed to allow Tanguy to upload the
    package by himself.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 08 Mar 2011 19:47:37 +0100
