=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: tex
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 7.0.50~), docbook-xsl-ns, docbook5-xml, xsltproc, cmake (>= 2.6.4), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.4)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), valac (>= 0.9.5), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.4), libglib2.0-dev (>= 2.26), libgee-dev, libunique-dev, libx11-dev, cmake (>= 2.6.4)
+Standards-Version: 3.9.1
 Homepage: http://latexila.sourceforge.net/
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
 Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git
+DM-Upload-Allowed: yes
 
 Package: latexila
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.16), libgtksourceview2.0-0  (>= 2.4), latexila-data (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.16), libgtksourceview2.0-0  (>= 2.4), libglib2.0-0 (>= 2.26), libgee2, libunique-1.0-0, latexila-data (= ${source:Version}), rubber
 Recommends: texlive
 Description: LaTeX editor designed for the GNOME desktop
  LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
