=== debian/watch ===
version=3
http://sf.net/latexila/latexila-(.*)\.tar\.(?:gz|bz2)
