## latexila 2.0.7

=== debian/changelog ===
latexila (2.0.7-1) unstable; urgency=low

  * New upstream release (bug and typo fixes). (LP: #731514)
  * Rebuilt with debhelper >= 8.1.5 to detect the dependency on the dconf
    backend. (Closes: #620388)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 02 May 2011 00:26:08 +0200
