## latexila 2.0.8

=== debian/changelog ===
latexila (2.0.8-1) unstable; urgency=low

  * New upstream version.
  * Upstream project now hosted by GNOME:
     + debian/control: New Homepage.
     + debian/watch: New release site (GNOME FTP) and tarball format (XZ'ed).
  * debian/control: updated Standards-Version -no change required).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 26 Jun 2011 15:39:57 +0200
