=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 7.0.50~), valac (>= 0.9.5), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.4), libglib2.0-dev (>= 2.26), libgee-dev, libunique-dev, libx11-dev, cmake (>= 2.6.4)
-Standards-Version: 3.9.1
-Homepage: http://latexila.sourceforge.net/
+Standards-Version: 3.9.2
+Homepage: http://projects.gnome.org/latexila/
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
 Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git
 DM-Upload-Allowed: yes
