=== debian/watch ===
version=3

# Upstream uses pair intermediate version numbers for stable releases
ftp://ftp.gnome.org/pub/GNOME/sources/latexila/(\d+\.[02468]+)/latexila-([\d\.]+).tar.bz2
