=== debian/changelog ===
latexila (2.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #837392)
  * Upstream ChangeLog:
   - Integration with GNOME Damned Lies (use ITS Tool, ...)
   - Structure: more robust, and more optimized
   - Latexmk post processor: extract Latexmk messages
   - BibTeX and MakeIndex: fix problems for writing *.blg or *.ind files
   - Some UI improvements
   - New CMake options: WITH_GNOME and COMPILE_SCHEMA
   - Open File: filter to show only .tex and .bib files
   - Translation updates: French, German and Spanish
   - Some other little improvements and bug fixes
  * debian/control: Build-Depends:
   - valac is no longer needed (valac 0.12.x is not available on Oneiric).
   - itstool is now needed.
  * debian/rules:
   - Removed -DBUILD_VALA=ON CMake flag: we can't translate Vala
      files with Vala 0.13.
   - Added -DWITH_GNOME=ON: Better integration with GNOME
      and gsettings-desktop-schemas.

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Tue, 30 Aug 2011 16:28:25 +0200

latexila (2.1.1-0ubuntu2) oneiric; urgency=low

  * debian/control:
   - Build-Depends: Added gsettings-desktop-schemas-dev
      (requested by the upstream)
   - Depends: Added gsettings-desktop-schemas and removed useless
      packages added by ${shlibs:Depends}.
  * debian/rules: Added BUILD_VALA flag in order to translate .vala
     files with valac package from the distribution (0.13)

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Thu, 11 Aug 2011 23:26:20 +0200

latexila (2.1.1-0ubuntu1) oneiric; urgency=low

  [ Matthieu Baerts (matttbe) <matttbe@gmail.com> ]
  * New upstream release. (LP: #823566)
  * Upstream ChangeLog:
   + From 2.0.8 to 2.1.0:
    - Build Tools: Latexmk by default instead of Rubber
       (Rubber is still available)
    - New build tools: "low level" commands
       (latex, pdflatex, dvipdf, etc.)
    - Show/hide a build tool
    - Build View: show/hide errors/warnings/badboxes
    - File Browser: new icon for images
    - Structure of a document to easily navigate in it
    - Some code clean-up and little fixes
   + From 2.1.0 to 2.1.1:
    - Structure:
     ~ better implemenation (custom Gtk.TreeModel)
     ~ better performances (line-by-line parsing)
     ~ simple lists of items, to find more quickly one element
     ~ some actions: cut, copy, delete, select, comment, shift left/right
    - Build Tools: copy button to duplicate a build tool
    - Mallard documentation about the build tools
    - Build View: text is selectable, so we can copy/paste it
    - Cleanup Build Files: take into account projects
    - Show/hide the main toolbar
    - Fix: Build Tools not available on a .bib project file
    - dconf: scripts for migrating latexila 2.0.x -> 2.2.x
    - Some other little improvements and bug fixes
   + Note: These 2.1.x versions are the beta releases of next 2.2.x version.
  * debian/control:
   - Maintainer: Used the update-maintainer command.
   - latexila: updated the dependence list: replaced rubber by latexmk
      (see the ChangeLog above) (rubber is now suggested).
   - Added texlive-latex-extra as suggested package.
   - Added texlive-latex-recommended as recommended package
      (needed to build some templates).
   - Added gsettings-desktop-schemas and hicolor-icon-theme as
      recommended packages (requested by the upstream).

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Bump minimum valac build dependency to 0.12.1 to match the change in 
    CMakeLists.txt
    - update debian/control

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Thu, 11 Aug 2011 15:34:53 -0500
