=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: latexila
 Section: tex
 Priority: optional
-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 7.0.50~), valac (>= 0.9.5), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.4), libglib2.0-dev (>= 2.26), libgee-dev, libunique-dev, libx11-dev, cmake (>= 2.6.4)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthieu Baerts (matttbe) <matttbe@gmail.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.4), libglib2.0-dev (>= 2.26), libgee-dev, libunique-dev, libx11-dev, cmake (>= 2.6.4), gsettings-desktop-schemas-dev, itstool
 Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/latexila/
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
@@ -11,8 +12,9 @@
 
 Package: latexila
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.16), libgtksourceview2.0-0  (>= 2.4), libglib2.0-0 (>= 2.26), libgee2, libunique-1.0-0, latexila-data (= ${source:Version}), rubber
-Recommends: texlive
+Depends: ${shlibs:Depends}, ${misc:Depends}, latexila-data (= ${source:Version}), latexmk, gsettings-desktop-schemas
+Recommends: texlive, texlive-latex-recommended, hicolor-icon-theme
+Suggests: rubber, texlive-latex-extra
 Description: LaTeX editor designed for the GNOME desktop
  LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
  for processing LaTeX documents. It provides menus, buttons and templates to
