## latexila 2.2.2

=== debian/changelog ===
latexila (2.2.2-1ubuntu1) precise; urgency=low

  [ Leo Iannacone ]
  * Merge from Debian testing (LP: #913151).  Remaining changes:
    + debian/rules: 
      - override_dh_auto_configure passing -DWITH_GNOME=ON as a better
        integration with GNOME and gsettings-desktop-schemas
    + debian/control:
      - added texlive-latex-recommended, hicolor-icon-theme as
        recommended packages
      - moved rubber from depends to suggested
      - added texlive-latex-extra as suggested
  * All other Ubuntu changes are dropped as no longer needed, or have
    been imported in the last debian packages.
  
  [ Mahyuddin Susanto ]
  * debian/control: Fix typos, Suggest -> Suggests.

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 17 Jan 2012 23:47:30 +0700

latexila (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
     + removed extra leading whitespaces in licenses blocks.
     + added missing license block GPL-2+.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 23 Oct 2011 22:33:20 +0200

latexila (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update dependencies.
  * debian/latexila.lintian-overrides: comment the fact that lintian only
    detects the missing manpage when run on the single latexila binary
    package.
  * debian/copyright:
     + updated Format (no change required).
     + updated Copyright dates.
     + detailed COMSOLiD acronym.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 10 Sep 2011 23:39:50 +0200
