=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: tex
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthieu Baerts (matttbe) <matttbe@gmail.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.4), libglib2.0-dev (>= 2.26), libgee-dev, libunique-dev, libx11-dev, cmake (>= 2.6.4), gsettings-desktop-schemas-dev, itstool
+XSBC-Original-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.10), libglib2.0-dev (>= 2.26), libgee-dev, libunique-dev, libx11-dev, cmake (>= 2.6.4), gettext, itstool, gsettings-desktop-schemas-dev
 Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/latexila/
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
