## latexila 2.3.1

=== debian/changelog ===
latexila (2.3.1-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #930810)
  * Upstream ChangeLog:
   + 2.2 -> 2.3.0:
    - Spell checking with GtkSpell
    - Build Tools: add XeTeX -> PDF with Latexmk
    - Improve figure environment insertion
    - Templates: better icons
    - Added Esperanto translation
    - Updated Swedish, French and German translations
    - New CMake option: VALAC
    - Switch to Vala 0.14 
   + 2.3.0 -> 2.3.1:
    - More completion data
    - Support drag and drop of a list of files
    - Completion: code clean-up
    - Beamer environments: frame, block, columns, column
      (in the LaTeX menu and in the edit toolbar)
    - Fix bug for structure actions 'delete' and 'cut'
    - Add Simplified Chinese, Norwegian bokmål translations
    - Updated Spanish translation
  * debian/control:
   - libgtkspell-dev is now needed as a new build-dep
   - Added texlive-xetex as suggested package for 'latexila'
  * debian/watch:
   - Upstream tarballs are now compressed in .tar.xz

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Tue, 14 Feb 2012 01:05:14 +0200
