## latexila 2.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 project ("latexila" C)
 
 set (APP_NAME "LaTeXila")
-set (APP_VERSION "2.2.0")
+set (APP_VERSION "2.4.0")
 
 message (STATUS "*** Building ${APP_NAME} ${APP_VERSION} ***")
 
@@ -13,6 +13,7 @@
 set (WITH_GNOME OFF CACHE BOOL
 	"Use gsettings-desktop-schemas for a better integration with GNOME")
 set (COMPILE_SCHEMA ON CACHE BOOL "Compile the GSettings schema")
+set (VALAC "" CACHE FILEPATH "The valac executable to use")
 
 # Native Language Support
 set (GETTEXT_PACKAGE "latexila")
@@ -25,19 +26,32 @@
 set (ICONS_DIR "${CMAKE_INSTALL_PREFIX}/share/icons/hicolor")
 
 if (BUILD_VALA)
-	list (APPEND CMAKE_MODULE_PATH "${latexila_SOURCE_DIR}/cmake/vala")
-	find_package (Vala "0.12.1" REQUIRED)
-	if (${VALA_VERSION} VERSION_GREATER "0.12.99")
-		message (FATAL_ERROR "Vala 0.12.x required")
+	include ("${latexila_SOURCE_DIR}/cmake/find_vala.cmake")
+	include ("${latexila_SOURCE_DIR}/cmake/use_vala.cmake")
+
+	set (_vala_main_version "0.16")
+	set (_vala_min_version "0.16.0")
+
+	if (VALAC)
+		message (STATUS "Use custom valac: ${VALAC}")
+		set (VALA_EXECUTABLE ${VALAC})
+	else ()
+		find_vala (${_vala_main_version})
+
+		if ((NOT VALA_FOUND) OR
+		    ("${VALA_VERSION}" VERSION_LESS "${_vala_min_version}"))
+			message (FATAL_ERROR
+				"Vala ${_vala_main_version}.x >= ${_vala_min_version} required")
+		endif ()
 	endif ()
-	include (${VALA_USE_FILE})
 endif ()
 
 find_package (PkgConfig)
 pkg_check_modules (GTK REQUIRED "gtk+-2.0 >= 2.16")
 pkg_check_modules (GTKSOURCEVIEW REQUIRED "gtksourceview-2.0 >= 2.10")
+pkg_check_modules (GTKSPELL REQUIRED "gtkspell-2.0")
 pkg_check_modules (GEE REQUIRED "gee-1.0")
-pkg_check_modules (GIO REQUIRED "gio-2.0 >= 2.26")
+pkg_check_modules (GIO REQUIRED "gio-2.0 >= 2.30")
 pkg_check_modules (UNIQUE REQUIRED "unique-1.0")
 pkg_check_modules (GDK-X11 REQUIRED "gdk-x11-2.0")
 pkg_check_modules (X11 REQUIRED "x11")
@@ -56,6 +70,7 @@
 add_definitions (
 	${GTK_CFLAGS}
 	${GTKSOURCEVIEW_CFLAGS}
+	${GTKSPELL_CFLAGS}
 	${GEE_CFLAGS}
 	${GIO_CFLAGS}
 	${UNIQUE_CFLAGS}
@@ -66,6 +81,7 @@
 link_libraries (
 	${GTK_LIBRARIES}
 	${GTKSOURCEVIEW_LIBRARIES}
+	${GTKSPELL_LIBRARIES}
 	${GEE_LIBRARIES}
 	${GIO_LIBRARIES}
 	${UNIQUE_LIBRARIES}
