=== data/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,9 @@
 install (FILES "org.gnome.latexila.gschema.xml"
-	DESTINATION "${CMAKE_INSTALL_PREFIX}/share/glib-2.0/schemas/")
-install (SCRIPT "cmake-compile-schemas")
+	DESTINATION "share/glib-2.0/schemas")
+
+if (COMPILE_SCHEMA)
+	install (SCRIPT "compile-schemas.cmake")
+endif ()
 
 install (FILES "latexhelp.html" DESTINATION ${DATA_DIR})
 install (FILES "completion.xml" DESTINATION ${DATA_DIR})
@@ -10,7 +13,6 @@
 add_subdirectory ("templates")
 add_subdirectory ("images/app")
 add_subdirectory ("images/icons")
-add_subdirectory ("images/templates")
 add_subdirectory ("images/arrows")
 add_subdirectory ("images/delimiters")
 add_subdirectory ("images/greek")
