=== debian/changelog ===
latexila (2.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #668533).
  * debian/watch:
     + fix a gallicism (“pair” → “even”).
     + update for upstream .tar.xz instead of .tar.bz2 which are no longer
       proposed.
  * debian/control:
     + update dependencies (glib >= 2.30).
     + update Standards-Version to 9.3.2 (no change required).
     + recommend latexmk | rubber instead of depending on them.
       (Closes: #647773)
  * debian/copyright: update to released format (no change required).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 13 Apr 2012 22:10:56 +0200
