## latexila 2.6.1

=== debian/changelog ===
latexila (2.6.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Upstream ChangeLog:
    (2.4.0 -> 2.4.1):
   - Figure insertion: swap \label and \caption
   - Updated French, Czech translations
   - Added Indonesian translation
    (2.4.1 -> 2.6.0):
   - Port to GTK+ 3
   - Forward and backward search with SyncTeX
   - Improvements to the build tools and the build view
   - Improvements to the integrated file browser
   - Structure: open an included file or an image
   - Build system: switch from CMake to the Autotools
   - A lot of code cleanup and refactoring 
    (2.6.0 -> 2.6.1):
   - Autotools: required version of Vala is now optional
   - Comment selected lines: comment empty lines too
   - Misc bug fixes
    (for more details, the NEWS file is available with this package)
  * debian/control & debian/rules:
   - Switched from CMake to the Autotools
   - Switched from GTK2 to GTK3
   - Added intltool and libxml2-utils
  * debian/rules:
   - Configure Flags are no longer available.

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sat, 03 Nov 2012 17:24:39 +0100

latexila (2.4.0-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #967851)
  * Upstream Changelog;
   - Document compilation: set temporary location if file not saved
   - More documentation
   - Structure: bug fix for the display of simple lists
   - Build View: remove button "show critical errors"
   - Templates: code clean-up
   - More LaTeX commands for the completion
   - F12 shortcut to show/hide the side panel
   - TODO file removed (now in the wiki)
   - Updated Spanish, Slovenian, Serbian, French, German, Latvian,
      Norwegian bokmål and Czech translations

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Mon, 02 Apr 2012 23:24:41 -0400
