## latexila 2.6.2

=== debian/changelog ===
latexila (2.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Upstream ChangeLog: (2.6.1 -> 2.6.2)
    - Misc bug fixes
    - Translations updates

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sun, 25 Nov 2012 00:00:43 +0100
