=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: latexila
 Section: tex
 Priority: optional
-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.16), libgtksourceview2.0-dev (>= 2.10), libglib2.0-dev (>= 2.30), libgee-dev, libunique-dev, libgtkspell-dev, libx11-dev, cmake (>= 2.6.4), gettext, itstool
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Build-Depends: debhelper (>= 7.0.50~), libgtk-3-dev (>= 3.4.3), libgtksourceview-3.0-dev (>= 3.4.1), libglib2.0-dev (>= 2.32), libgee-dev, libx11-dev, gsettings-desktop-schemas-dev, itstool, intltool (>= 0.40.0), libxml2-utils, libenchant-dev, autoconf, gettext
 Standards-Version: 3.9.3
 Homepage: http://projects.gnome.org/latexila/
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
@@ -11,8 +12,9 @@
 
 Package: latexila
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, latexila-data (= ${source:Version})
-Recommends: texlive, latexmk | rubber
+Depends: ${shlibs:Depends}, ${misc:Depends}, latexila-data (= ${source:Version}), latexmk, gsettings-desktop-schemas
+Recommends: texlive, texlive-latex-recommended, hicolor-icon-theme
+Suggests: rubber, texlive-latex-extra, texlive-xetex
 Description: LaTeX editor designed for the GNOME desktop
  LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
  for processing LaTeX documents. It provides menus, buttons and templates to
