## latexila 2.8.1

=== debian/changelog ===
latexila (2.8.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Upstream ChangeLog: (2.6.2 -> 2.7.0)
    - Insert table and tabular: more complete example
    - Changes in the toolbars
    - Build tools: use shorter options with Latexmk
    - Build tools: remove support of Rubber
    - Misc bug fixes
    - Translations updates
  * Upstream ChangeLog: (2.7.0 -> 2.8.0)
    - Allow the menu bar to shrink below its minimum size
    - Load and save accelerator maps (it's now possible to edit the keyboard
      shortcuts)
    - Change the application icons
    - Add Ctrl+E shortcut for \emph{}
    - Improvements to the completion
    - Misc bugfixes
    - Translations updates
  * Upstream ChangeLog: (2.8.0 -> 2.8.1)
    - Bump required version of GLib to 2.36
    - Add Catalan and Greek translations
    - Translations updates
    - Misc bugfixes
  * debian/control:
    - Bump required version of GLib, Gtk and GtkSourceView
    - Bump Standards-Version (no change needed)
    - Remove 'DM-Upload-Allowed' obsolete field

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sat, 25 May 2013 15:37:36 +0200

latexila (2.6.2-0ubuntu2) saucy; urgency=low

  * No-change rebuild for gtksourceview3 transition

 -- Iain Lane <iain.lane@canonical.com>  Fri, 24 May 2013 15:29:43 +0100
