## latexila 2.8.2

=== debian/changelog ===
latexila (2.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Upstream ChangeLog: (2.8.1 -> 2.8.2)
    - Misc bug fixes

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Fri, 07 Jun 2013 21:06:03 +0200
