## latexila 2.8.3

=== debian/changelog ===
latexila (2.8.3-1) unstable; urgency=low

  * New upstream release.
    (most important change; fix segfault crash when personal configuration
    files includes a reference to an unknown build tool)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 Sep 2013 18:24:54 +0200

latexila (2.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/compat, debian/rules: enable build hardening.
  * debian/control:
     + update dependencies
        - update build-depends for new upstream version,
        - build-depend on autotools-dev to update configure script.
     + remove deprecated DM-Upload-Allowed field.
     + update Standards-Versions to policy 3.9.4 (no change needed).
  * debian/patches:
     + fix-typo-choosen.patch: correct a typo, “choosen” → “chosen”.
     + keywords-in-latexila.desktop.patch: add keywords to the desktop entry.
  * debian/rules: remove generated C files on cleanup, as they are not really
    necessary and would be detected as modified.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 14 Aug 2013 10:44:16 +0200
