=== debian/control ===
Source: latexila
Section: tex
Priority: optional
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper (>= 9~), autotools-dev,
    libglib2.0-dev (>= 2.36), libgtk-3-dev (>= 3.6.0), libgtksourceview-3.0-dev (>= 3.8.0), libgee-dev, gettext, gsettings-desktop-schemas-dev, libenchant-dev,
    valac (>= 0.20.0),
    intltool, itstool, libxml2-utils
Standards-Version: 3.9.4
Homepage: http://projects.gnome.org/latexila/
Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git

Package: latexila
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, latexila-data (= ${source:Version})
Recommends: texlive, latexmk (>= 4.31)
Description: LaTeX editor designed for the GNOME desktop
 LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
 for processing LaTeX documents. It provides menus, buttons and templates to
 assist with the edition and the compilation of documents.

Package: latexila-data
Architecture: all
Depends: ${misc:Depends}
Description: LaTeXila editor -- arch-independent files
 LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
 for processing LaTeX documents. It provides menus, buttons and templates to
 assist with the edition and the compilation of documents.
 .
 This package contains documentation and arch-independent files for LaTeXila
