## latexila 2.10.0

=== debian/changelog ===
latexila (2.10.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * Upstream ChangeLog: (2.8 -> 2.10)
    - The search and replace has been improved, to use the new API from
      GtkSourceView.
    - The upstream version of GtkSpell is used.
    - Improvements to the completion
    - AppData file
    - Translations updates
  * debian/control:
    - Used 'wrap-and-sort' tool to reformat the text
    - Bumpped min version of Gtk and GtkSourceView
    - Used GtkSpell3 instead of Enchant
    - Updated homepage website to the new one

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Fri, 13 Dec 2013 00:55:58 +0100

latexila (2.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Upstream ChangeLog: (2.8.2 -> 2.8.3)
    - Build tools: fix crash on unknown post processor
    - Updated Galician translations
  * debian/rules:
    - added '--parallel'

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sat, 31 Aug 2013 18:10:02 +0200
