## latexila 2.10.1

=== debian/changelog ===
latexila (2.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * Upstream ChangeLog: (2.10.0 -> 2.10.1)
    - Translations updates
    - Update URL of main web site (now on the wiki)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Tue, 18 Feb 2014 22:51:29 +0100
