=== debian/control ===
Source: latexila
Section: tex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: autoconf,
               debhelper (>= 7.0.50~),
               gettext,
               gsettings-desktop-schemas-dev,
               intltool (>= 0.40.0),
               itstool,
               libgtkspell3-3-dev (>= 3.0.4),
               libgee-dev,
               libglib2.0-dev (>= 2.36),
               libgtk-3-dev (>= 3.10.0),
               libgtksourceview-3.0-dev (>= 3.10.0),
               libx11-dev,
               libxml2-utils
Standards-Version: 3.9.4
Homepage: https://wiki.gnome.org/Apps/LaTeXila
Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git

Package: latexila
Architecture: any
Depends: gsettings-desktop-schemas,
         latexila-data (= ${source:Version}),
         latexmk,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: hicolor-icon-theme, texlive, texlive-latex-recommended
Suggests: rubber, texlive-latex-extra, texlive-xetex
Description: LaTeX editor designed for the GNOME desktop
 LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
 for processing LaTeX documents. It provides menus, buttons and templates to
 assist with the edition and the compilation of documents.

Package: latexila-data
Architecture: all
Depends: ${misc:Depends}
Description: LaTeXila editor -- arch-independent files
 LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
 for processing LaTeX documents. It provides menus, buttons and templates to
 assist with the edition and the compilation of documents.
 .
 This package contains documentation and arch-independent files for LaTeXila
