## latexila 2.12.1

=== debian/changelog ===
latexila (2.12.1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Upstream ChangeLog: (2.10.1 -> 2.12.0)
    - Refresh structure when saving
    - Misc bugfixes and small improvements
    - Translations updates
  * Upstream ChangeLog: (2.12.0 -> 2.12.1)
    - Fix regex in latex post-processor
    - Added Polish translation
    - Translation updates
  * debian/control:
    - GLib 2.40 is required
    - Bumped Standards-Version (no changes required)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sun, 11 May 2014 22:39:49 +0200
