=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                itstool,
                libgtkspell3-3-dev (>= 3.0.4),
                libgee-dev,
-               libglib2.0-dev (>= 2.36),
+               libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.10.0),
                libgtksourceview-3.0-dev (>= 3.10.0),
                libx11-dev,
                libxml2-utils
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/LaTeXila
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
 Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git
