## latexila 3.14.0

=== debian/changelog ===
latexila (3.14.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #753874, #763215)
  * debian/clean: use dh_clean to remove regenerated files, that are not
    really necessary and that would be detected as modified.
  * debian/rules: remove code to remove regenerated files, that are now
    removed with dh_clean.
  * debian/control: update build dependencies.
  * debian/patches/fix-typo-choosen.patch: refresh patch.
  * debian/copyright: group translation copyright and remove notice of files
    that have been removed since.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 30 Sep 2014 23:12:04 +0200

latexila (2.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     + update dependencies.
     + update Standards-Version to 3.9.5 (no change required).
  * debian/watch: update to take into account two-digits minor number.
    (Closes: #757034)
  * debian/patches/fix-typo-choosen.patch: refresh.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 14 Aug 2014 16:47:03 +0200
