## latexila 3.14.2

=== debian/changelog ===
latexila (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Upstream ChangeLog: (2.12 -> 3.14)
    - Now LaTeXila follows the GNOME versions
    - Better icons
    - Upgrade to gee-0.8
    - Other small improvements
  * Upstream ChangeLog: (3.14.0 -> 3.14.2)
    - A few bug fixes and small improvements
    - GTK+ 3.14 is required because LaTeXila overrides some CSS properties
      and assumes that GTK+ 3.14 is used.
    - Build: a file was missing in tarballs
    - Add keywords to latexila.desktop
    - Translation updates
  * debian/control:
    - Replaced libgee-dev by libgee-0.8-dev
    - Replaced autoconf by autotools-dev
    - Updated minimal versions (thanks to Tanguy Ortolo)
    - Bumped Standards-Version
    - latexila: set gsettings-desktop-schemas and latexmk as recommended
      packages: we can use LaTeXila without them but it's not recommended
    - latexila: removed rubber as suggested package, added latex-beamer
  * debian/rules:
    - Added LD flags in DEB_LDFLAGS_MAINT_APPEND
    - Added DEB_BUILD_MAINT_OPTIONS (thanks to Tanguy Ortolo)
  * debian/compat:
    - Bumped to 9th version

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Thu, 19 Feb 2015 12:07:58 +0100
